Bug 833454 - can't connect to q3ded server
can't connect to q3ded server
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: quake3 (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 09:51 EDT by Stefan Jensen
Modified: 2013-07-31 23:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:27:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Jensen 2012-06-19 09:51:04 EDT
Description of problem:

I can not connect to a Quake3 (q3ded) headless server to play urbanterror in LAN Mode.

Version-Release number of selected component (if applicable):

quake3-1.36-13.svn2102.fc17.x86_64
urbanterror-1.36-13.svn2102.fc17.x86_64

How reproducible:

Always

Steps to Reproduce:

1. run "q3ded +set com_basegame q3ut4 +set fs_game q3ut4 +set com_homepath .q3ut4 +set fs_basepath /home/jensen/.q3ut4 +set dedicated 1 +set com_hunkmegs 256 +set net_ip 0.0.0.0 +set net_port 27960 +exec server.cfg +exec bots.cfg"

2. try to connect with client

Actual results:

Host is not displayed in the server list "LOCAL"
client says: "1 servers not listed due to filters, packet loss or pings higher than 900"

Expected results:

Host appears in server list "LOCAL"

Additional info:

I have no filters active and even with ping set to insane high value, the server will not displayed.

"./ioUrTded.x86_64" from the website runs fine with same config (but without bots, of course)

The q3ded used to runs fine on my old f12/13/14 maschine.
Comment 1 Fedora End Of Life 2013-07-03 20:05:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 23:27:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.